#previews .notHere {
	
	display: none;

	}
	
	#accordian li {
	
		margin: 0 0 3px 0;
		width: 520px;
		padding: 50px 0 20px 0;
		background-position: left top;
		background-repeat: no-repeat;
		background-color: #005b79;
		position: relative;
	
		}
		
		#accordian .video {
			
			width: 340px;
			margin: 0 auto;
		
			}
			
			#accordian .video h4 {
			
				font-size: 1.6em;
				color: #fff;
				line-height: 120%;
				margin: 1em 0;
			
				}
			
		
		#science {
		
			background-image: url("../images/science-open.png");
		
			}
			
		#math {
		
			background-image: url("../images/math-open.png");
		
			}
			
		#language-arts {
		
			background-image: url("../images/language-arts-open.png");
		
			}
			
		#social-studies {
		
			background-image: url("../images/social-studies-open.png");
		
			}
			
		#deafness {
		
			background-image: url("../images/deafness-open.png");
		
			}
		
		#blindness {
		
			background-image: url("../images/blindness-open.png");
		
			}
		
		#accordian h3 {
		
			position: absolute;
			left: -9999px;
			top: -9999px;
		
			}
			
		#accordian ul {
		
			display: none;
		
			}